<?php

// session_start();

// $hostname="localhost";
// $dbUser="root";
// $dbPassword="";
// $dbName="theopenartgallery";
// $conn = new mysqli('localhost','theopena_theopenartgallery', '!@#admin!@#','theopena_theopenartgallery');
// // $conn = mysqli_connect($hostname, $dbUser, $dbPassword, $dbName);

// if(!$conn){ 
//     die("something went wrong, check your network");
// }

// function clean($value){
//     GLOBAL $conn;
//     $value=trim($value);
//     $value = htmlspecialchars($value, ENT_QUOTES, 'UTF-8');
//     $value=strip_tags($value);
//     $value = $conn->real_escape_string($value);
//     return $value;                
//   }

// // // session_start();

$hostname="localhost";
$dbUser="root";
$dbPassword="";
$dbName="shopify";
// $conn = new mysqli('localhost','theopena_choicydigitals', '!@#admin!@#','theopena_choicydigitals');
$conn = mysqli_connect($hostname, $dbUser, $dbPassword, $dbName);

if(!$conn){ 
    die("something went wrong, check your network");
}

function clean($value){
    GLOBAL $conn;
    $value=trim($value);
    $value = htmlspecialchars($value, ENT_QUOTES, 'UTF-8');
    $value=strip_tags($value);
    $value = $conn->real_escape_string($value);
    return $value;                
  }
  ?>


